[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Draw.io Portable
AppId=DrawioPortable
Publisher=PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/drawio-portable
Category=Graphics & Pictures
Description=Diagramming tool
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=26.2.2.0
DisplayVersion=26.2.2

[Control]
Icons=1
Start=DrawioPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Drawio\draw.io.exe

[Associations]
FileTypes=drawio

[FileTypeIcons]
drawio=drawing
